<?php

namespace App\Filament\Resources\TgCommResource\Pages;

use App\Filament\Resources\TgCommResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTgComm extends EditRecord
{
    protected static string $resource = TgCommResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
